<?php get_header(); ?>

<div class="subhead ">
	
	<?php if (have_posts()) : ?>
	<?php $post = $posts[0]; // Hack. Set $post so that the_date() works. ?>
	
	<?php /* If this is a category archive */ if (is_category()) { ?>
		<h1 class="pagetitle">Archive for the &#8216;<?php echo single_cat_title(); ?>&#8217; Category</h1>
 	<?php /* If this is a daily archive */ } elseif (is_day()) { ?>
		<h1 class="pagetitle">Archive for <?php the_time('F jS, Y'); ?></h1>
	<?php /* If this is a monthly archive */ } elseif (is_month()) { ?>
		<h1 class="pagetitle">Archive for <?php the_time('F, Y'); ?></h1>
	<?php /* If this is a yearly archive */ } elseif (is_year()) { ?>
		<h1 class="pagetitle">Archive for <?php the_time('Y'); ?></h1>
	<?php /* If this is an author archive */ } elseif (is_author()) { ?>
		<h1 class="pagetitle">Author Archive</h1>
	<?php /* If this is a paged archive */ } elseif (isset($_GET['paged']) && !empty($_GET['paged'])) { ?>
		<h1 class="pagetitle">Blog Archives</h1>
	<?php } ?>
	
</div>

<div id="content">

<?php while (have_posts()) : the_post(); ?>

<?php if ( has_post_format( 'image' ) ) : { ?>
	<?php  get_template_part( 'include/image' ); ?>
<?php }	elseif ( has_post_format( 'video' ) ) : { ?>
	<?php  get_template_part( 'include/video' ); ?>
<?php }	elseif ( has_post_format( 'audio' ) ) : { ?>
	<?php  get_template_part( 'include/audio' ); ?>
<?php }	elseif ( has_post_format( 'link' ) ) : { ?>
	<?php  get_template_part( 'include/link' ); ?>
<?php }	elseif ( has_post_format( 'quote' ) ) : { ?>
	<?php  get_template_part( 'include/quote' ); ?>
<?php }	elseif ( has_post_format( 'aside' ) ) : { ?>
	<?php  get_template_part( 'include/aside' ); ?>
<?php }	elseif ( has_post_format( 'chat' ) ) : { ?> <!-- -->
<?php }	else : { ?>
	<?php  get_template_part( 'include/post' );?>
<?php }	endif; ?>

<?php endwhile; ?>

<div class="clear"></div>
<?php getpagenavi(); ?>
<?php else : ?>
		<h1 class="title">Not Found</h1>
		<p>Sorry, but you are looking for something that isn't here.</p>
<?php endif; ?>
</div>
</div>
<?php get_sidebar(); ?>

<?php get_footer(); ?>